.type-user-div {
    color: #CBA6F7;
    border-color: #CBA6F780;
    background-color: #11111B80;
    font-size: 2em;
    border-radius: 5px;
    border-style: solid;
    border-top: 0px;
    border-right: 0px;
    padding-right: 15px;
    padding-left: 8px;
    margin: 2px;
    margin-top: 0px;
    margin-bottom: 100px;
}
div .type-user-desc {
    color: #CDD6F4;
    font-size: 0.5em;
    font-weight: normal;
}


.type-user-desc-container {
  font-size: 16px;
  max-width: 600px;
  margin: 20px 0;
}

.type-user-desc-image {
  max-width: 125px;
  max-height: 125px;
  border-radius: 48%;
  shape-margin: 0px;
  float: left;
  margin: auto;
}

.type-user-desc-text {
  margin-top: 0;
  margin-bottom: 1.2em;
  line-height: 1.6;
}

.type-user-desc-more-link {
  font-size: 14px;
  text-align: right;
  margin-top: 10px;
  clear: both;
}
